@import "https://fonts.googleapis.com/css?family=Roboto:300,400,500,600,700";

 .bottom-buffer{
  margin-bottom: 38px;
 }
 .sidebar-menu{
  padding-top: 20px;
 }
 .kejadian-content{
  margin-top: -15;
  padding-top: auto;
  padding-left: 20px;
 }
 .jelajahi{
  padding-bottom: 15px;
 }
 .list-sidebar{
  margin-bottom: 10px;
 }
 .topbar {
  font-family: 'Roboto', sans-serif;
  position: fixed;
  width: 100%;
  z-index: 2000;
  display: block;
  padding: 5px 0;
}

p {
    font-family: 'Roboto', sans-serif;
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: #999;
}
html, body, .container-fluid{
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 0;
  padding: 0px;
}
.container-fluid {
  position: relative;
  z-index: 0;
}
.container-fluid-tab{
  text-align:center;
  color:white;
  background-color:#ee7942;
  font-size:1.2rem;
  font-family:'Roboto';
  position: relative;
  z-index: 3;
}
.row-map {
  width: 100%;
  height: 85%;
  margin: 0px;
  padding: 0px;
}
.row-info {
  width: 100%;
  height: 15%;
  margin: 0px;
  padding: 0px;
}
.col-sm {
  padding: 0px;
}

.info {
  padding: 6px 8px;
  font: 14px/16px Arial, Helvetica, sans-serif;
  background: white;
  background: rgba(255,255,255,0.8);
  box-shadow: 0 0 15px rgba(0,0,0,0.2);
  border-radius: 5px;
}
.info h5 {
  margin: 0 0 5px;
  color: #000;
}

.bencanaSekarang {
  height: auto;
  position: absolute;
  z-index: 3;
  top: 15%;
  right: 10%;
  font-family: "Roboto";
  opacity: 90%;
  transition: 0.5s;
  border-radius: 10px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}

.bencana-subheading {
  color: #2D9CDB;
  font-size: 18px;
  background-color: #E2F2FE;
  font-family: "Roboto";
  padding: 10px;
  margin-bottom: 10px;
  word-wrap: break-word;
}

.bencanaContent {
  position: relative;
  top: 0%;
  width: 100%;
  text-align: center;
  padding: 20px;
  border-radius: 10px;
}

.bencana-heading {
  color: white;
  background-color: #2D9CDB;
  font-size: 24px;
  padding: 10px;
}

.bencana-row {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  width: 100%;
  white-space: normal;
}

.bencana-label {
  text-align: center;
  color: black;
  font-size: 16px;
  font-family: "Roboto";
  margin-bottom: 5px;
}

.bencana-table {
  display: flex;
  flex-direction: column;
}

.overlay {
  height: auto;
  position: absolute;
  z-index: 3;
  top: 30%;
  left: 5%;
  background-color: #F8F8F8;
  font-family: "Roboto";
  opacity: 90%;
  transition: 0.5s;
  border-radius: 10px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}


.overlay-right {
  height: auto;
  width: 400px;
  position: absolute;
  z-index: 3;
  top: 190px;
  right: 1%;
  background-color: rgb(255,255,255);
  background-color: rgba(255,255,255, 0.9);
  font-family: "Roboto";
  opacity:90%;
  overflow-x: hidden;
  transition: 0.5s;
  border-radius: 10px;
}

.overlay-content {
  position: relative;
  top: 0%;
  width: 100%;
  text-align: center;
  padding: 20px;
  border-radius: 10px;
}

.overlay-heading {
  color: white;
  background-color: #2D9CDB;
  font-size: 24px;
  padding: 10px;
  margin-bottom: 20px;
}

.overlay-subheading {
  color: #2D9CDB;
  font-size: 18px;
  background-color: #E2F2FE;
  font-family: "Roboto";
  padding: 10px;
  margin-bottom: 10px;
}

.data-table {
  display: flex;
  flex-direction: column;
}

.data-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 10px;
}

.data-cell {
  flex-basis: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.data-cell i {
  font-size: 24px;
  color: #2D9CDB;
}

.data-label {
  text-align: center;
  color: black;
  font-size: 16px;
  font-family: "Roboto";
  margin-bottom: 5px;
}

.data-value {
  text-align: center;
  color: black;
  font-size: 14px;
  font-family: "Roboto";
}

.overlay-subheading:last-child {
  margin-bottom: 0;
}

p.small {
  line-height: 0.5;
}

#ember164 {
	margin-top: 15px;
}

#ember164 .container-footer #ember172 .txt {
	position:relative;
	left:70%;
	color:#ffffff;
}

#ember164 .container-footer #ember172 .txt p {
	color:#ffffff;
}

.back-to-home {
  cursor: pointer;
  padding: 5px;
  background: #fff;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 65%);
}

.leaflet-touch .back-to-home {
  width: 34px;
  height: 34px;
}

.hidden {
  display: none;
}


@media screen and (max-height: 1080px) {
  .overlay a {font-size: 16px}
  .overlay .closebtn {
  font-size: 32px;
  top: 15px;
  right: 35px;
  }
}

/* Media Queries: Tablet Landscape */
@media screen and (max-width: 1060px) {
    #primary { width:67%; }
    #secondary { width:30%; margin-left:3%;}
}

/* Media Queries: Tabled Portrait */
@media screen and (max-width: 768px) {
  #primary { width:100%; }
  #secondary { width:100%; margin:0; border:none; }

  .overlay{
    left: 0%;
  }
}

/* Menghilangkan kotak tooltip */
.leaflet-tooltip {
  margin-top: 20px;
  font-weight: bold;
  background-color: transparent;
  border: none;
  box-shadow: none;
}

.logo-img {
  height: 80px;
  width: 80px;
  margin-left: 30px;
  vertical-align: middle; /* mengatur posisi gambar secara vertikal */
}

.logo-text {
  font-weight: bold;
  font-size: 3vw;
  line-height: 80px; /* menyesuaikan ketinggian baris dengan tinggi gambar */
  vertical-align: middle; /* mengatur posisi teks secara vertikal */
}

.leftMenu {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  height: 50px;
  width: 100%;
  position: absolute;
  z-index: 3;
  bottom: 0;
  font-family: "Roboto";
}

.menuLeft {
  width: 30%;
  background-color: #fd7e14;
  border-radius: 100px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  opacity: 90%;
}

.menuRow {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.menuRow i {
  font-size: 30px;
  color: white;
  cursor: pointer;
  margin-top: 10px;
  transition: margin-top 0.3s;
}

.menuRow i:hover {
  margin-top: 0;
}

@media screen and (max-width: 600px) {
  .leftMenu {
    height: 50px;
    width: 100%;
  }

  .menuLeft {
    width: 80%;
    background-color: #fd7e14;
    border-radius: 100px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    opacity: 90%;
  }

  .menuRow {
    align-items: flex-start;
  }
}

.leaflet-popup-content-wrapper .customPopup .leaflet-popup-content {
  font-weight: normal;
}
